# zathura - language file (Spanish (Chile))
# SPDX-License-Identifier: Zlib
#
# Translators:
# watsh1ken <wat.sh1ken@gmail.com>, 2012
msgid ""
msgstr ""
"Project-Id-Version: zathura\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-05-07 23:53+0200\n"
"PO-Revision-Date: 2012-03-26 16:47+0000\n"
"Last-Translator: Sebastian Ramacher <sebastian+dev@ramacher.at>\n"
"Language-Team: Spanish (Chile) (http://www.transifex.com/pwmt/zathura/"
"language/es_CL/)\n"
"Language: es_CL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: data/org.pwmt.zathura.appdata.xml.in:7 data/org.pwmt.zathura.desktop.in:5
msgid "Zathura"
msgstr "Zathura"

#: data/org.pwmt.zathura.appdata.xml.in:8 data/org.pwmt.zathura.desktop.in:6
msgid "A minimalistic document viewer"
msgstr "Un visor de documentos minimalista"

#: data/org.pwmt.zathura.appdata.xml.in:10
msgid ""
"Zathura is a highly customizable and functional document viewer. It provides "
"a minimalistic and space saving interface as well as an easy usage that "
"mainly focuses on keyboard interaction. Zathura makes it possible to "
"completely view and navigate through documents without using a mouse."
msgstr ""

#: data/org.pwmt.zathura.appdata.xml.in:17
msgid ""
"Zathura can be extended to support multiple document formats using plugins. "
"Other features include:"
msgstr ""

#: data/org.pwmt.zathura.appdata.xml.in:22
msgid "SyncTeX forward and backward synchronization support."
msgstr ""

#: data/org.pwmt.zathura.appdata.xml.in:23
msgid "Quickmarks and bookmarks."
msgstr ""

#: data/org.pwmt.zathura.appdata.xml.in:24
msgid "Automatic document reloading."
msgstr ""

#. Translators: Search terms to find this application. Do not translate or
#. localize the semicolons. The list must also end with a semicolon.
#: data/org.pwmt.zathura.desktop.in:14
msgid "PDF;PS;PostScript;DjVU;document;presentation;viewer;"
msgstr ""

#: zathura/callbacks.c:310
#, c-format
msgid "'%s' must not be 0. Set to 1."
msgstr ""

#: zathura/callbacks.c:396
#, c-format
msgid "Invalid input '%s' given."
msgstr "Entrada inválida: '%s'."

#: zathura/callbacks.c:444
#, c-format
msgid "Invalid index '%s' given."
msgstr "Índice invalido: '%s'."

#: zathura/callbacks.c:692
#, c-format
msgid "Copied selected text to selection %s: %s"
msgstr ""

#: zathura/callbacks.c:724
#, c-format
msgid "Copied selected image to selection %s"
msgstr ""

#: zathura/commands.c:37 zathura/commands.c:77 zathura/commands.c:104
#: zathura/commands.c:166 zathura/commands.c:282 zathura/commands.c:312
#: zathura/commands.c:334 zathura/commands.c:430 zathura/commands.c:566
#: zathura/shortcuts.c:463 zathura/shortcuts.c:1283 zathura/shortcuts.c:1318
#: zathura/shortcuts.c:1345
msgid "No document opened."
msgstr "Ningún documento abierto."

#: zathura/commands.c:43 zathura/commands.c:83 zathura/commands.c:435
msgid "Invalid number of arguments given."
msgstr "Número de argumentos inválido."

#: zathura/commands.c:54
#, c-format
msgid "Could not update bookmark: %s"
msgstr "No se pudo crear marcador: %s"

#: zathura/commands.c:56
#, c-format
msgid "Could not create bookmark: %s"
msgstr "No se pudo crear marcador: %s"

#: zathura/commands.c:61
#, c-format
msgid "Bookmark successfully updated: %s"
msgstr "Marcador actualizado exitosamente: %s"

#: zathura/commands.c:63
#, c-format
msgid "Bookmark successfully created: %s"
msgstr "Marcador creado exitosamente: %s"

#: zathura/commands.c:89
#, c-format
msgid "Removed bookmark: %s"
msgstr "Marcador eliminado: %s"

#: zathura/commands.c:91
#, c-format
msgid "Failed to remove bookmark: %s"
msgstr "Error al eliminar marcador: %s"

#: zathura/commands.c:120
msgid "No bookmarks available."
msgstr ""

#: zathura/commands.c:130
#, c-format
msgid "No such bookmark: %s"
msgstr "No existe marcador: %s"

#: zathura/commands.c:176
msgid "Title"
msgstr ""

#: zathura/commands.c:177
msgid "Subject"
msgstr ""

#: zathura/commands.c:178
msgid "Keywords"
msgstr ""

#: zathura/commands.c:179
msgid "Author"
msgstr ""

#: zathura/commands.c:180
msgid "Creator"
msgstr ""

#: zathura/commands.c:181
msgid "Producer"
msgstr ""

#: zathura/commands.c:182
msgid "Creation date"
msgstr ""

#: zathura/commands.c:183
msgid "Modification date"
msgstr ""

#: zathura/commands.c:184
msgid "Format"
msgstr ""

#: zathura/commands.c:185
msgid "Other"
msgstr ""

#: zathura/commands.c:190 zathura/commands.c:210
msgid "No information available."
msgstr "No hay información disponible."

#: zathura/commands.c:248 zathura/commands.c:619
msgid "Too many arguments."
msgstr "Demasiados argumentos."

#: zathura/commands.c:259
msgid "No arguments given."
msgstr "Ningún argumento recibido."

#: zathura/commands.c:287
msgid "Printing is not permitted in strict sandbox mode"
msgstr ""

#: zathura/commands.c:319 zathura/commands.c:341
msgid "Invalid number of arguments."
msgstr "Número de argumentos inválido."

#: zathura/commands.c:454
#, c-format
msgid "Couldn't write attachment '%s' to '%s'."
msgstr "No se pudo escribir el fichero adjunto '%s' a '%s'."

#: zathura/commands.c:456
#, c-format
msgid "Wrote attachment '%s' to '%s'."
msgstr "Fichero adjunto escrito '%s' a '%s'."

#: zathura/commands.c:500
#, c-format
msgid "Wrote image '%s' to '%s'."
msgstr "Fichero adjunto escrito '%s' a '%s'."

#: zathura/commands.c:502
#, c-format
msgid "Couldn't write image '%s' to '%s'."
msgstr "No se pudo escribir el fichero adjunto '%s' a '%s'."

#: zathura/commands.c:509
#, c-format
msgid "Unknown image '%s'."
msgstr ""

#: zathura/commands.c:513
#, c-format
msgid "Unknown attachment or image '%s'."
msgstr ""

#: zathura/commands.c:532
msgid "Exec is not permitted in strict sandbox mode"
msgstr ""

#: zathura/commands.c:579
msgid "Argument must be a number."
msgstr "El argumento debe ser un número."

#: zathura/completion.c:287
#, c-format
msgid "Page %d"
msgstr ""

#: zathura/completion.c:330
msgid "Attachments"
msgstr "Guardar archivos adjuntos"

#. add images
#: zathura/completion.c:361
msgid "Images"
msgstr ""

#. zathura settings
#: zathura/config.c:185
msgid "Database backend"
msgstr "Fin de la base de datos."

#: zathura/config.c:186
msgid "File monitor backend"
msgstr ""

#: zathura/config.c:188
msgid "Zoom step"
msgstr "Unidad de zoom"

#: zathura/config.c:190
msgid "Padding between pages"
msgstr "Separación entre páginas"

#: zathura/config.c:192
msgid "Number of pages per row"
msgstr "Numero de páginas por fila"

#: zathura/config.c:194
msgid "Column of the first page"
msgstr ""

#: zathura/config.c:196
msgid "Render pages from right to left"
msgstr ""

#: zathura/config.c:198
msgid "Scroll step"
msgstr "Unidad de desplazamiento"

#: zathura/config.c:200
msgid "Horizontal scroll step"
msgstr ""

#: zathura/config.c:202
msgid "Full page scroll overlap"
msgstr ""

#: zathura/config.c:204
msgid "Zoom minimum"
msgstr "Zoom mínimo"

#: zathura/config.c:206
msgid "Zoom maximum"
msgstr "Zoom máximo"

#: zathura/config.c:208
msgid "Maximum number of pages to keep in the cache"
msgstr ""

#: zathura/config.c:210
msgid "Maximum size in pixels of thumbnails to keep in the cache"
msgstr ""

#: zathura/config.c:212
msgid "Number of positions to remember in the jumplist"
msgstr ""

#: zathura/config.c:214
msgid "Recoloring (dark color)"
msgstr "Recolorando (color oscuro)"

#: zathura/config.c:215
msgid "Recoloring (light color)"
msgstr "Recolorando (color claro)"

#: zathura/config.c:216
msgid "Color for highlighting"
msgstr "Color para destacar"

#: zathura/config.c:218
msgid "Foreground color for highlighting"
msgstr ""

#: zathura/config.c:220
msgid "Color for highlighting (active)"
msgstr "Color para destacar (activo)"

#: zathura/config.c:222
msgid "'Loading ...' background color"
msgstr ""

#: zathura/config.c:224
msgid "'Loading ...' foreground color"
msgstr ""

#: zathura/config.c:227
msgid "Index mode foreground color"
msgstr ""

#: zathura/config.c:228
msgid "Index mode background color"
msgstr ""

#: zathura/config.c:229
msgid "Index mode foreground color (active element)"
msgstr ""

#: zathura/config.c:230
msgid "Index mode background color (active element)"
msgstr ""

#: zathura/config.c:233
msgid "Recolor pages"
msgstr "Recolorar páginas"

#: zathura/config.c:235
msgid "When recoloring keep original hue and adjust lightness only"
msgstr ""

#: zathura/config.c:237
msgid "When recoloring keep original image colors"
msgstr ""

#: zathura/config.c:239
msgid "Wrap scrolling"
msgstr "Scroll cíclico"

#: zathura/config.c:241
msgid "Page aware scrolling"
msgstr ""

#: zathura/config.c:243
msgid "Advance number of pages per row"
msgstr ""

#: zathura/config.c:245
msgid "Horizontally centered zoom"
msgstr ""

#: zathura/config.c:247
msgid "Vertically center pages"
msgstr ""

#: zathura/config.c:249
msgid "Align link target to the left"
msgstr ""

#: zathura/config.c:251
msgid "Let zoom be changed when following links"
msgstr ""

#: zathura/config.c:253
msgid "Center result horizontally"
msgstr ""

#: zathura/config.c:255
msgid "Transparency for highlighting"
msgstr "Transparencia para lo destacado"

#: zathura/config.c:257
msgid "Render 'Loading ...'"
msgstr "Renderizando 'Cargando...'"

#: zathura/config.c:258
msgid "Adjust to when opening file"
msgstr "Ajustar al abrirse un archivo"

#: zathura/config.c:260
msgid "Show hidden files and directories"
msgstr "Mostrar archivos ocultos y directorios"

#: zathura/config.c:262
msgid "Show directories"
msgstr "Mostrar directorios"

#: zathura/config.c:264
msgid "Show recent files"
msgstr ""

#: zathura/config.c:266
msgid "Always open on first page"
msgstr "Siempre abrir en primera página"

#: zathura/config.c:268
msgid "Highlight search results"
msgstr ""

#: zathura/config.c:271
msgid "Enable incremental search"
msgstr ""

#: zathura/config.c:273
msgid "Clear search results on abort"
msgstr ""

#: zathura/config.c:275
msgid "Use basename of the file in the window title"
msgstr ""

#: zathura/config.c:277
msgid "Use ~ instead of $HOME in the filename in the window title"
msgstr ""

#: zathura/config.c:279
msgid "Display the page number in the window title"
msgstr ""

#: zathura/config.c:281
msgid "Use first page of a document as window icon"
msgstr ""

#: zathura/config.c:283
msgid "Use basename of the file in the statusbar"
msgstr ""

#: zathura/config.c:285
msgid "Use ~ instead of $HOME in the filename in the statusbar"
msgstr ""

#: zathura/config.c:287
msgid "Display (current page / total pages) as a percent in the statusbar"
msgstr ""

#: zathura/config.c:289
msgid "Enable synctex support"
msgstr ""

#: zathura/config.c:290
msgid "Synctex editor command"
msgstr ""

#: zathura/config.c:292
msgid "Enable D-Bus service"
msgstr ""

#: zathura/config.c:293
msgid "Raise window on certain D-Bus commands"
msgstr ""

#: zathura/config.c:295
msgid "Save history at each page change"
msgstr ""

#: zathura/config.c:296
msgid "The clipboard into which mouse-selected data will be written"
msgstr ""

#: zathura/config.c:298
msgid "Enable notification after selecting text"
msgstr ""

#: zathura/config.c:301
msgid "Sandbox level"
msgstr ""

#. define default inputbar commands
#: zathura/config.c:494
msgid "Add a bookmark"
msgstr "Agregar un marcador"

#: zathura/config.c:495
msgid "Delete a bookmark"
msgstr "Eliminar un marcador"

#: zathura/config.c:496
msgid "List all bookmarks"
msgstr "Listar todos los marcadores"

#: zathura/config.c:497
msgid "Close current file"
msgstr "Cerrar archivo actual"

#: zathura/config.c:498
msgid "Show file information"
msgstr "Mostrar información del archivo"

#: zathura/config.c:499 zathura/config.c:500
msgid "Execute a command"
msgstr ""

#. like vim
#: zathura/config.c:501
msgid "Show help"
msgstr "Mostrar ayuda"

#: zathura/config.c:502
msgid "Open document"
msgstr "Abrir documento"

#: zathura/config.c:503
msgid "Close zathura"
msgstr "Cerrar zathura"

#: zathura/config.c:504
msgid "Print document"
msgstr "Imprimir documento"

#: zathura/config.c:505 zathura/config.c:507
msgid "Save document"
msgstr "Guardar documento"

#: zathura/config.c:506 zathura/config.c:508
msgid "Save document (and force overwriting)"
msgstr "Guardar documento (y forzar sobreescritura)"

#: zathura/config.c:509
msgid "Save attachments"
msgstr "Guardar archivos adjuntos"

#: zathura/config.c:510
msgid "Set page offset"
msgstr "Asignar desplazamiento de la página"

#: zathura/config.c:511
msgid "Mark current location within the document"
msgstr ""

#: zathura/config.c:512
msgid "Delete the specified marks"
msgstr ""

#: zathura/config.c:513
msgid "Don't highlight current search results"
msgstr ""

#: zathura/config.c:514
msgid "Highlight current search results"
msgstr ""

#: zathura/config.c:515
msgid "Show version information"
msgstr ""

#: zathura/config.c:516
msgid "Source config file"
msgstr ""

#: zathura/links.c:233
msgid "Failed to run xdg-open."
msgstr "Error al ejecutar xdg-open."

#: zathura/links.c:247
msgid "Opening external applications in strict sandbox mode is not permitted"
msgstr ""

#: zathura/links.c:280
#, c-format
msgid "Link: page %d"
msgstr ""

#: zathura/links.c:287
#, c-format
msgid "Link: %s"
msgstr ""

#: zathura/links.c:291 zathura/links.c:318
msgid "Link: Invalid"
msgstr ""

#: zathura/links.c:305
#, c-format
msgid "Copied page number: %d"
msgstr ""

#: zathura/links.c:314
#, c-format
msgid "Copied link: %s"
msgstr ""

#: zathura/main.c:151
msgid "Reparents to window specified by xid (X11)"
msgstr "Reasignar a la ventana especificada por xid (X11)"

#: zathura/main.c:152
msgid "Path to the config directory"
msgstr "Ruta al directorio de configuración"

#: zathura/main.c:153
msgid "Path to the data directory"
msgstr "Ruta al directorio de datos"

#: zathura/main.c:154
msgid "Path to the cache directory"
msgstr ""

#: zathura/main.c:155
msgid "Path to the directories containing plugins"
msgstr "Ruta al directorio que contiene plugins"

#: zathura/main.c:156
msgid "Fork into the background"
msgstr "Ejecución en background"

#: zathura/main.c:157
msgid "Document password"
msgstr ""

#: zathura/main.c:158
msgid "Page number to go to"
msgstr ""

#: zathura/main.c:159
msgid "Log level (debug, info, warning, error)"
msgstr "Nivel de log (debug, info, warning, error)"

#: zathura/main.c:160
msgid "Print version information"
msgstr "Mostrar información del archivo"

#: zathura/main.c:161
msgid "Synctex editor (forwarded to the synctex command)"
msgstr ""

#: zathura/main.c:162
msgid "Move to given synctex position"
msgstr ""

#: zathura/main.c:163
msgid "Highlight given position in the given process"
msgstr ""

#: zathura/main.c:164
msgid "Start in a non-default mode"
msgstr ""

#: zathura/main.c:165
msgid "Bookmark to go to"
msgstr ""

#: zathura/main.c:166
msgid "Search for the given phrase and display results"
msgstr ""

#: zathura/page-widget.c:655
msgid "Loading..."
msgstr "Cargando..."

#: zathura/page-widget.c:1114
msgid "Copy image"
msgstr "Copiar imagen"

#: zathura/page-widget.c:1115
msgid "Save image as"
msgstr ""

#. Update statusbar.
#: zathura/print.c:110
#, c-format
msgid "Printing page %d ..."
msgstr ""

#: zathura/print.c:192
#, c-format
msgid "Printing failed: %s"
msgstr ""

#: zathura/shortcuts.c:105
#, c-format
msgid "Invalid adjust mode: %d"
msgstr ""

#: zathura/shortcuts.c:1025
#, c-format
msgid "Pattern not found: %s"
msgstr ""

#: zathura/shortcuts.c:1185
msgid "This document does not contain any index"
msgstr "Este document no contiene índice"

#: zathura/zathura.c:305 zathura/zathura.c:1500
msgid "[No name]"
msgstr "[Sin nombre]"

#: zathura/zathura.c:837
msgid "Could not read file from stdin and write it to a temporary file."
msgstr ""

#: zathura/zathura.c:857
msgid "Could not read file from GIO and copy it to a temporary file."
msgstr ""

#: zathura/zathura.c:961
msgid "Enter password:"
msgstr ""

#: zathura/zathura.c:1000
msgid "Unsupported file type. Please install the necessary plugin."
msgstr ""

#: zathura/zathura.c:1010
msgid "Document does not contain any pages"
msgstr ""

#: zathura/zathura.c:1371
#, c-format
msgid "File already exists: %s. Use :write! to overwrite it."
msgstr ""

#: zathura/zathura.c:1380
msgid "Failed to save document."
msgstr "Error al guardar el documento."

#: zathura/zathura.c:1384
msgid "Document saved."
msgstr "Documento guardado."
